Hi,

Am 04.05.2016 um 06:41 schrieb Ronny Peine:
> Hello Evergreen-Team,
> 
> as I can see in https://bugzilla.suse.com/show_bug.cgi?id=952611 most
> likely all of the lately securityfixes for ntpd are missing in openSUSE
> 13.1 (since Mai 2015). Would it be possible to maybe have the ntpd
> version from openSUSE Leap 42.1?

We try to avoid updates if not really required from a security
perspective or because of critical issues.

I'm wondering which security fixes you are referring to? From what I can
see is that the 13.1 version is on par with the 13.2 version security wise.
Are you saying the 13.2 version has open and known security problems
because in that case I'm sure the openSUSE security team is also
interested in them.


Wolfgang

_______________________________________________
Evergreen mailing list
Evergreen@lists.rosenauer.org
http://lists.rosenauer.org/mailman/listinfo/evergreen

Reply via email to